map: Delta Station
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_elysium
server_name: elysium
roundId: 96817
endTick: 323911
duration: 00:38:54.6643320
fileCount: 892
size: 118062363
uncompressedSize: 1074511021
endTime: 02:59:56.9892030
...
